python-mkdocs (1.6.1+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against fixed python-click to make the build reproducible.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 29 Jul 2026 07:33:44 +0200

python-mkdocs (1.6.1+dfsg1-4) unstable; urgency=medium

  * Team Upload.
  * Add support for python3-click via patch (Closes: #1136141).

 -- Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>  Sun, 19 Jul 2026 11:50:46 -0300

python-mkdocs (1.6.1+dfsg1-3) unstable; urgency=medium

  * Team Upload
  * Rebuild against today's dh-python to drop
    the alternative dependency on python3-importlib-metadata
  * Apply Multi-Arch: hint
  * Disable one more Salsa CI job
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Mar 2026 11:47:29 +0100

python-mkdocs (1.6.1+dfsg1-2) unstable; urgency=medium

  * [89e7c83] d/control: Add missing additional B-D for tests
    (Closes: #1099336)
  * [dcf0e9a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 12:24:59 +0200

python-mkdocs (1.6.1+dfsg1-1) unstable; urgency=medium

  [ Karsten Schöke ]
  * [f137a0d] d/copyright: Be more precise on lunr.*.js files
  * [6c108ae] d/README.source: Note for resumption of lunr languages

  [ Carsten Schoenert ]
  * [2c7fe8d] d/copyright: Remove commented lines in Files-Excluded
  * [079b816] d/gbp.conf: Remove commented line here too
  * [c55ea5d] New upstream version 1.6.1+dfsg1
  * [039efcb] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Disable-non-English-search-support.patch
  * [da7e23f] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [b66c21b] d/s/lintian-overrides: Ignore */lunr-language/*.js

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 15:18:31 +0200

python-mkdocs (1.6.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: re enable lunr-languages library
    this file need by testing mkdocs-static-i18n
  * d/copyright: insert lunr-languages license

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Tue, 18 Feb 2025 11:25:34 +0100

python-mkdocs (1.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-pkg-resources (Closes: #1083664)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 00:09:07 +0100

python-mkdocs (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Carsten Schoenert ]
  * d/copyright: Adjust Files-Excluded for mkdocs >= 1.6.0
  * d/gbp.conf: Tune filter list here too
  * New upstream version 1.6.0+dfsg
    (Closes: #1072850, #1068235, #1067156)
  * Rebuild patch queue from patch-queue branch
    Adjusted patch:
    debian-hacks/Make-toc.html-look-better-with-default-Bootstrap-theme.patch
    Renamed (and modified) patch:
    debian-hacks/Do-not-assert-that-fonts-directory-exists.patch
    -> debian/patches/debian-hacks/Do-not-assert-that-webfonts-directory-exists.patch
  * d/rules: Clean out folder .mypy_cache in dh_clean
  * d/control: Adjust to libjs-bootstrap5 in bin packages
  * d/missing-sources: Add non minimized source files
    Adding the non minimized sources
    brand.css
    fontawesome.css
    solid.css
    v4-font-face.css
  * d/mkdocs.links: Updating the needed linking to files
  * d/mkdocs-doc.links: Updating the needed linking accordingly
  * d/README.source: Add information about minimized source
  * d/control: Update list of required Depends for bin pkgs
  * d/control: Bump Standards-Version to 4.7.0
  * d/u/metadata: Set Documentation to project website
  * d/control: Let Homepage point to the GitHub project
  * d/mkdocs{,-doc}.lintian-overrides: Adjust the entries
  * d/copyright: Extend information due new files and folders

  [ Colin Watson ]
  * New upstream version 1.6.1+dfsg.
  * docs: Adjust embedded HTML for local browsing.
  * Build-depend on python3-setuptools (closes: #1080750).
  * Fix check-links autopkgtest for changes in 1.6.0.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2024 14:38:43 +0000

python-mkdocs (1.5.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * dh_mkdocs: Ensure child process output is read before pipe fills up
    (closes: #1081238)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Nov 2024 14:38:50 +0300

python-mkdocs (1.5.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [efaace8] New upstream version 1.5.3+dfsg
  * [c105ae3] Rebuild patch queue from patch-queue branch
    Just refreshed the existing patches.
  * [67999d0] d/mkdocs.lintian-overrides: Be more generic on versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Oct 2023 20:09:05 +0200

python-mkdocs (1.5.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Bas Couwenberg ]
  * [a8cf95a] Provide dh-sequence-mkdocs.
    (Closes: #1024658)

  [ Carsten Schoenert ]
  * [d300f73] d/watch: Add compression typ gz
  * [e1a9122] d/gbp.conf: Catch all versions of minimized JQuery files
  * [bbf7ba7] New upstream version 1.5.2+dfsg
  * [2961680] Rebuild patch queue from patch-queue branch
    Adjusted patches:
    debian-hacks/Disable-the-Markdown-GitHub-links-extension.patch
    debian-hacks/Disable-use_directory_urls-configuration-option.patch
    debian-hacks/docs-Disable-Google-Analytics-in-mkdocs-doc.patch
  * [f1c643e] d/rules: Add target override_dh_clean
    (Closes: #1046685)
  * [09b8645] d/control: Add BuildProfileSpec to Build-Depends
  * [dbfc01b] d/rules: Catch nodoc DEB_BUILD_OPTIONS to disable docu build
  * [c36fb0d] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [38ea797] d/copyright: Update content and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Sep 2023 19:52:06 +0530

python-mkdocs (1.4.2+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [3211714] Rebuild patch queue from patch-queue branch
    Dropped patches (packages are now within the archive):
    debian-hacks/mkdocs.yml-Don-t-use-callout-markdown-extension.patch
    debian-hacks/mkdocs.yml-Don-t-use-literate-nav-plugin.patch
  * [cebfb2c] d/control: Add new build dependencies to build mkdocs-doc
    Adding mkdocs-literate-nav and python3-markdown-callouts to B-D.
  * [ed2a332] d/rules: Remove Python version in PYBUILD_DESTDIR
  * [5a2bb78] autopkgtest: Make upstream-tests more resilent

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Nov 2022 09:52:02 +0100

python-mkdocs (1.4.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [e4d93b1] New upstream version 1.4.2+dfsg
  * [b0819bf] Rebuild patch queue from patch-queue branch
    Just a refreshing of existing patches.
  * [bba881f] d/copyright: Update upstream year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Nov 2022 10:03:14 +0100

python-mkdocs (1.4.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [4fb8f7d] New upstream version 1.4.1+dfsg
  * [84a3885] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Add-.md-files-to-the-MANIFEST.patch
  * [cd7a450] d/{control,rules}: Move over to dh-sequence-python3
  * [f00cab4] d/control: Adding new required Build-Dependencies
    Upstream switched to hatchling build together with a pyproject.toml file.
  * [9fb9074] d/rules: Adjust test environment after build
    Due to modifications within the folder structure we need to prepare and
    copy some testing data into the build folder before running the tests.
  * [43895a2] d/copyright: Adding myself to the copyright data
  * [992c76e] d/rules: Use verbose mode while mkdocs is running
  * [4d6f995] d/watch: Add repacksuffix to opts variable
  * [0079d44] d/mkdocs.lintian-overrides: Add more stuff to ignore
  * [52f2f5b] d/s/lintian-overrides: Ignore some files and folders
  * [64e2689] Salsa CI: Disable unneeded runners
  * [f42d4ec] Salsa CI: Rename Yaml file to salsa-ci.yml

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Oct 2022 08:03:05 +0200

python-mkdocs (1.4.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * [b3b226c] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/s390x-Work-around-unittest-issue.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Oct 2022 09:12:32 +0200

python-mkdocs (1.4.0+dfsg-2) unstable; urgency=medium

  * [a4060d7] autopkgtest: Ensure B-D installed for unittests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Oct 2022 09:33:10 +0200

python-mkdocs (1.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.0+dfsg
    (Closes: 1009702)
  * Rebuild patch-queue from patch queue branch
    Adjusted/rebuild patches:
    debian-hacks/Disable-non-English-search-support.patch
    debian-hacks/Disable-the-Markdown-GitHub-links-extension.patch
    debian-hacks/Disable-use_directory_urls-configuration-option.patch
    Added patches:
    debian-hacks/mkdocs.yml-Don-t-use-callout-markdown-extension.patch
    debian-hacks/mkdocs.yml-Don-t-use-literate-nav-plugin.patch
    Upstream has added the Markdown extension 'callout' and the plugin
    'literate-nav' to the mkdocs.yml file, both parts aren't yet packaged in
    Debian.
  * d/control: Adding new required Build-Dependencies
    MkDocs uses now the plugins autorefs and mkdocstrings together with the
    mkdocstrings-python-handlers Add-on and also the Markdown extension
    pymdownx which are added to the B-D in order to get the MkDocs
    documentation build.
  * d/mkdocs.lintian-overrides: Update syntax
  * d/mkdocs-doc.lintian-overrides: Update syntax
  * autopkgtest: Add upstream tests to the test queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 07 Oct 2022 18:23:43 +0200

python-mkdocs (1.3.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + mkdocs: Drop versioned constraint on python3-livereload in Depends.
    + mkdocs: Drop versioned constraint on mkdocs-bootstrap in Breaks.
  * Update standards version to 4.6.1, no changes needed.

  [ Nilesh Patra ]
  * Add python3-babel to B-D (Closes: #1020003)
  * Add babel to suggests since it is being used for i18n

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 14:49:56 +0530

python-mkdocs (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0+dfsg
  * d/gbp.conf: Ignore patch numbers while pq export
  * Rebuild patch-queue from patch queue branch
    Added patch:
    debian-hacks/docs-Disable-Google-Analytics-in-mkdocs-doc.patch
    Removed patches:
    0002-Remove-privacy-breaches.patch
    0008-Disable-Lunr.py-support.patch
    0011-tests-Fixup-inclusion-for-localization-module.patch
  * d/watch: Correct Debian version mangling
  * d/control: Add new required package dependency
    python3-lunr is now available in the archive so it's usable as an
    dependency.
  * d/control: (Re-)add package python3-livereload
    This dependency was added through a patch in the patch queue which isn't
    used any more, to fulfill the need for this package add it to the
    package dependencies.
  * d/mkdocs.lintian-overrides: Ignore two template files
    These two files are not a potential privacy breach as they are just
    templates which the user needs to configure later.
  * d/mkdocs-doc.lintian-overrides: Ignore files in docu
    The documentation is build without usage of Google Analytics.
  * d/mkdocs.links: Add more linking to FontAwesome
  * d/python-mkdocs.NEWS: Create a new NEWS file
  * d/README.source: Adding default data about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 08:59:53 +0200

python-mkdocs (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add some more defaults
  * New upstream version 1.2.3
    (Closes: #1002198)
  * Rebuild patch-queue from patch queue branch
    Added patch:
    0011-tests-Fixup-inclusion-for-localization-module.patch
  * d/watch: Update to version 4
  * d/copyright: Update content
  * d/control: Update build dependencies
  * d/control: Restructure and split off build-deps
  * d/control: Adding entry Rules-Requires-Root: no
  * d/mkdocs.lintian-overrides: Exclude HTML file within themes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Feb 2022 17:35:14 +0100

python-mkdocs (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix test failure with Python ≥ 3.9.5
    (closes: #997307).
  * Remove override_dh_auto_clean target in favor of debian/clean.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Oct 2021 12:53:59 +0300

python-mkdocs (1.1.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * dh_mkdocs: Add node-jquery to the list of recognized packages
    (closes: #968682).
  * Update Files-Excluded for the new release.
  * Drop debian/patches/0008-Fix-FTBFS.patch, no longer needed.
  * Rebase other patches.
  * Update symlinks from Bootstrap 3 and Bootswatch to Bootstrap 4.
  * Bump python3-jinja2 and python3-markdown required versions.
  * Remove Lunr.py support, it is not packaged in Debian.
  * Remove unused python3-mock and python3-watchdog build-dependencies.
  * Add missing theme.js and fonts symlinks for the readthedocs theme.
  * Update mkdocs.lintian-overrides for the new readthedocs template.
  * Update dh_mkdocs for switch to Bootstrap 4.
  * Make toc.html look better with default Bootstrap theme. (Bootswatch
    is not packaged in Debian for Bootstrap 4.)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Aug 2020 21:30:40 +0300

python-mkdocs (1.0.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Lukas Märdian ]
  * Adopt link target of font-awesome files
    - fonts-font-awesome 5.0.10+really4.7.0~dfsg-2 provides only OpenType
      and TrueType under /usr/share/fonts/
  * Fix FTBFS (Closes: #963337)
  * Add integration test to check for correct (font) links

  [ Dmitry Shachnev ]
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Jul 2020 14:18:20 +0300

python-mkdocs (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Disable non-English search support. The lunr-languages library is
    unmaintained upstream and incompatible with the latest lunr.js, which
    we are going to use.
  * Also remove lunr-languages from the tarball, these files are not in
    the preferred form of modification.
  * Refresh 0001-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Add dh_mkdocs helper script, that can automatically symlink static
    files and remove usage of external highlight.js.
  * Call dh_mkdocs during build to fixup highlight.js usage.
  * Remove usage of fonts.googleapis.com in readthedocs theme.
  * Use packaged libjs-lunr.
  * Override false-positive Lintian warning about privacy-breach-generic
    in the theme templates (it is not present in the built documentation).
  * Upload to unstable (closes: #907256).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Dec 2018 13:27:22 +0300

python-mkdocs (1.0.2+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Files-Excluded in preparation for packaging 1.0 release.
  * Drop patches, applied upstream:
    - 0001-Do-not-specify-maximum-version-of-tornado.patch
    - 0003-Make-test_doc_dir_in_site_dir-work-with-custom-build.patch
    - 0007-Make-test_deploy_error-pass-when-Git-is-not-installe.patch
  * Refresh, rebase and renumber other patches.
  * Disable the Markdown GitHub links extension until it is packaged.
  * Stop removing highlight.js/LICENSE, it is no longer shipped.
  * Disable a test line that asserts that the fonts directory exists,
    it is not the case with our repacked tarballs.
  * In mkdocs-doc, replace usage of external highlight.js with packaged
    version using sed.
  * Update mkdocs.links and mkdocs-doc.links for the new release.
  * Drop no longer needed dependencies on mustache and requirejs.
  * Suggest nodejs, needed for pre-building search index.
  * Drop debian/missing-sources/lunr.js, upstream now ships non-minified
    version on lunr.
  * Update debian/copyright.
  * Add mkdocs.egg-info/ to debian/clean.
  * Drop debian/py3dist-overrides, no longer needed.
  * Stop documenting the removed json command in the manpage.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Aug 2018 16:05:36 +0300

python-mkdocs (0.17.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (fixes Python 3.7 compatibility).
  * Refresh 0002-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Do not install tests.
  * Bump Standards-Version to 4.1.5, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jul 2018 23:07:03 +0300

python-mkdocs (0.17.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Symlink bootstrap-custom.min.css to the version of Bootstrap from
    Cerulean theme of bootswatch package (closes: #901741). It was
    originally copied from version 3.0.3+1 of bootswatch.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 22 Jun 2018 13:44:41 +0300

python-mkdocs (0.17.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ship our own version of /usr/bin/mkdocs script.
    We cannot rely on entry points, because pkg_resources import must
    happen after sys.path is altered in mkdocs/__init__.py. If it happens
    earlier then mkdocs will not see the custom themes.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Jun 2018 10:16:31 +0300

python-mkdocs (0.17.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh 0002-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Update upstream URLs in debian/copyright and debian/watch.
  * Do not specify maximum version of Tornado module (allow 5.x).
  * Add a patch to make the tests pass when the current directory name
    is different from ‘mkdocs’.
  * Run upstream tests during build.
  * Build-Depend on dh-python ≥ 3.20180313, for testfiles feature.
  * Replace all JS, CSS files and fonts in mkdocs and mkdocs-doc with
    symlinks to packaged versions (closes: #832360).
  * Simplify the command to build docs, remove the custom script.
  * Remove privacy breaches in mkdocs-doc package.
  * Prevent search_index.json from being compressed.
  * Disable use_directory_urls configuration option, to make it easier
    to browse the documentation locally.
  * Remove trailing whitespace in debian/copyright.
  * Add build-dependency on python3-mock.
  * Add *.md files to the MANIFEST to make the tests pass.
  * Export LC_ALL=C.UTF-8 globally to fix more tests failures.
  * Make test_deploy_error pass when Git is not installed.
  * Remove mkdocs-bootstrap and mkdocs-bootswatch build-dependencies.
    They are not needed to build mkdocs since version 0.16.0.
  * Disable two scripts from third-party websites, needed only for IE 8.
  * Break mkdocs-bootstrap < 0.2.
  * Repack the tarball without minified JS/CSS files and fonts.
  * Use https protocol in the Homepage field.
  * Update to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 May 2018 16:08:45 +0300

python-mkdocs (0.16.3-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Dec 2017 14:54:48 -0200

python-mkdocs (0.16.3-1) experimental; urgency=medium

  * Team upload

  [ Brian May ]
  * New upstream version.
  * Bump Build-Dependency on python-livereload to >= 2.5.1-1~

  [ Antonio Terceiro ]
  * debian/copyright: fix typo (themese -> themes)
  * Update standards version to 4.1.2; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Dec 2017 11:01:26 -0200

python-mkdocs (0.16.1-1) experimental; urgency=medium

  * New upstream version. Closes: #852078.

 -- Brian May <bam@debian.org>  Sat, 11 Mar 2017 10:55:27 +1100

python-mkdocs (0.15.3-5) unstable; urgency=medium

  * Support Reproducible builds. Closes: #831648.

 -- Brian May <bam@debian.org>  Fri, 29 Jul 2016 08:12:18 +1000

python-mkdocs (0.15.3-4) unstable; urgency=medium

  * Ensure build depends get generated correctly. Closes: #829656.

 -- Brian May <bam@debian.org>  Fri, 15 Jul 2016 18:25:17 +1000

python-mkdocs (0.15.3-3) unstable; urgency=medium

  * Look for theme files under /usr/share. Closes: #820783.

 -- Brian May <bam@debian.org>  Wed, 11 May 2016 10:45:56 +1000

python-mkdocs (0.15.3-2) unstable; urgency=medium

  * Forgot to remove UNRELEASED from changelog. Retry.

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 16:26:17 +1000

python-mkdocs (0.15.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 16:26:11 +1000

python-mkdocs (0.14.0-1) unstable; urgency=medium

  * New upstream version.
  * Add missing Vcs-* headers.
  * Fix debian/watch file.

 -- Brian May <bam@debian.org>  Wed, 14 Oct 2015 08:32:17 +1100

python-mkdocs (0.11.1-3) unstable; urgency=medium

  * Fix typo in suggests. Closes: #782597.
  * Move to text section. Closes: #782756.

 -- Brian May <bam@debian.org>  Thu, 23 Apr 2015 15:10:07 +1000

python-mkdocs (0.11.1-2) unstable; urgency=medium

  * Add OFL-1.1 to debian/copyright.
  * Initial Debian upload. (Closes: #778269)

 -- Brian May <bam@debian.org>  Mon, 13 Apr 2015 15:08:23 +1000

python-mkdocs (0.11.1-1) unstable; urgency=medium

  * Initial release.

 -- Brian May <bam@debian.org>  Fri, 13 Feb 2015 10:27:40 +1100
